/*
Theme Name: child twentysixteen
Theme URI: https://www.tipsandtricks-hq.com/wordpress-twenty-sixteen-2016-child-theme-simple-clean-design-8509
Author: the Tips and Tricks HQ
Author URI: https://www.tipsandtricks-hq.com
Template: twentysixteen
Description: This Twenty Sixteen child theme uses a very simple and clean design for the blog posts and pages.
Version: 1.1
License: GNU General Public License v2 or later
Tags: black, blue, gray, red, white, yellow, dark, light, one-column, two-columns, right-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: twentysixteen
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700');
@font-face {
	font-family: 'Bebas Neue';
	src: url('fonts/BebasNeue.eot');
	src: url('fonts/BebasNeue.eot?#iefix') format('embedded-opentype'),
		url('fonts/BebasNeue.woff2') format('woff2'),
		url('fonts/BebasNeue.woff') format('woff'),
		url('fonts/BebasNeue.ttf') format('truetype'),
		url('fonts/BebasNeue.svg#BebasNeue') format('svg');
	font-weight: normal;
	font-style: normal;
}

a,
button {
    transition: all 0.4s ease-in-out 0s;
    text-decoration: none !important;
}
a:focus {
    outline: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-weight: normal;
}

.xola-checkout {
    display: none;
}
p,
ul {
    padding: 0;
    margin: 0;
  	text-align: left;
	text-justify: inter-word;
}

body {
    font-family: 'Roboto', sans-serif;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizelegibility;
	font-size: 18px;
}

header{
    background: #fab30b;
    position: relative;
}
.logo {
    position: absolute;
    left: 30px;
    z-index: 100;
}
.navbar-right{
    margin-right: 0;
}

.book_content {
  font-size: 18px;
  margin: 20px 0 0;
  text-align:center;
}
.page-id-9 .book_content {
 
  margin: 20px 0 10px;
}
.navbar{ border-radius: 0; margin: 0; min-height: 0; border: 0; position: static;}
.navbar-nav > li:nth-child(1) a{ border-left: 1px solid #cc8f00; position: relative;}
.navbar-nav > li > a{ font-size: 20px; color: #373332; font-family: 'Bebas Neue'; letter-spacing: 2px; border-right: 1px solid #cc8f00; line-height: 23px; padding: 12px 20px;}
.navbar-nav > li:hover a{ background: #373332; color:#fab30b;}
.nav.navbar-nav.main-nav {
  margin-left: 260px;
}
.nav.navbar-nav.navbar-right a{/* border-left: 1px solid #cc8f00;*/ border-left: 0;}
.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: #373332;
    color: #fab30b;
}
.sub-menu {
    position: absolute;
     margin-left: 0px !important;
    width: 165px;
    z-index: 100;
     border:none!important;
    opacity: 0; visibility: hidden;
}
.sub-menu li{ display: block; list-style-type: none;width:100%;
border-left:0px !important;}
.navbar-nav .sub-menu > li:nth-child(1) a{ border: none!important; }
.sub-menu li a{ display: block; padding: 12px 15px; line-height:23px;  border:none!important;font-size: 20px; color: #373332; font-family: 'Bebas Neue'; letter-spacing: 2px;}
.sub-menu li a:hover{ background: #fab30b !important; border:none!important; color: #373332!important;}
.navbar-nav > li:hover .sub-menu{
    opacity: 1;
    visibility: visible;
}

/*banner*/

.banner-content{ position: absolute; left: 0; top: 0; right: 0; bottom: 0; text-align: center;}
.banner-text{ position: absolute; left: 50%; top: 40%; transform: translateY(-50%;); width: 60%; margin-left: -30%;}
.banner-text h1{ font-size: 72px; color: #fff; font-family: 'Bebas Neue'; letter-spacing: 2px; line-height: 53px; text-shadow: 0 0 10px rgba(0,0,0,0.8)}
.banner-text h4{ font-size: 30px; color: #fff; font-family: 'Bebas Neue'; letter-spacing: 2px; margin: 10px 0 15px; text-shadow: 0 0 10px rgba(0,0,0,0.8)}
.banner-text a{}
.cta-btn{ background: #fab30b; font-size: 26px; color: #fff; font-family: 'Bebas Neue'; letter-spacing: 2px; display: inline-block; height: 49px; line-height: 49px; padding: 0 30px; color: #373332; box-shadow: 4px 4px #373332; border: 1px solid #373332;}
.cta-btn:hover{ background: #373332; color:#fab30b;  box-shadow: 4px 4px #fab30b; border: 1px solid #fab30b;}
.carousel-inner > .item > img{
    max-width: inherit;
    width: 100%;
}

.home-about-sec{ background: url(img/h-about-banner.jpg); background-repeat: no-repeat; background-size: cover; border: 5px solid #9a9896; border-left: 0; border-right: 0;}
.overlay-color{ background: rgba(55,51,50,0.4);}
.home-we-text{ text-align: center; width: 63%; margin: auto; padding: 45px 0;}
.home-we-text h2{}
.home-we-text h3{ font-size: 36px; color: #fff; font-family: 'Bebas Neue'; letter-spacing: 2px; margin-bottom: 12px;}
.home-we-text p {
  	text-align: justify;
	text-justify: inter-word;
	font-size: 18px; color: #d5d5d5; line-height: 18px; margin-bottom: 30px;}
.home-we-text ul li{ list-style-type: none; font-size: 18px; color: #d5d5d5; margin-bottom: 5px;}
.home-we-text ul li a{ font-size: 18px; color: #fab30b;font-family: 'Bebas Neue'; }
.main-heading{ font-size: 48px; color: #fab30b; font-family: 'Bebas Neue'; letter-spacing: 2px; }

.vdo-sec{ background-image: url(img/h-vdo-banner.png); background-repeat: no-repeat; background-size: cover; background-color: #fff; padding: 40px 0; position: relative;}
.video-block{ text-align: center;}
.video-block iframe{ width: 100%;}
.video-block h3{ color: #373332; font-family: 'Bebas Neue'; letter-spacing: 2px; margin-top: 30px; font-size: 30px;}
.video-block p{ font-size: 18px; color: #3a3a3a; line-height: 18px; margin: 0px 0 12px;}
.video-block img{ width: 100%;}
.cta-btn-sm{ background: #fab30b; font-size: 18px; color: #fff; font-family: 'Bebas Neue'; display: inline-block; height: 34px; line-height: 34px; padding: 0 20px; color: #373332; box-shadow: 4px 4px #373332; border: 1px solid #373332;}
.cta-btn-sm:hover{ background: #373332;  box-shadow: 4px 4px #fab30b; color: #fab30b; border: 1px solid #fab30b;}
.video-block span{ display: block; height: 164px; overflow: hidden;}
.product-thumb {
    padding-bottom: 5px;
}
.video-slider{ position: relative;}
.customNavigation {
  left: 50%;
  position: absolute;
  bottom: -12px;
  transform: translateX(-50%);
}
.customNavigation a {
    background: #373332;
    border-radius: 0;
    font-size: 20px;
    color: #fff;
    border: 2px solid #fff;
    display: inline-block;
    height: 34px;
    width: 34px;
    text-align: center;
    line-height: 27px;
    padding: 0 !important;
}
.customNavigation a:hover{
    color: #fff;
}


.news-sec{ background: url(img/h-news-banner.jpg); background-repeat: no-repeat; background-size: cover;}
.news-sec .overlay-color{ background: rgba(55,51,50,0.8);}
.news-sec h2{ text-align: center; margin-bottom: 40px;}
.news-text{ padding: 50px 60px;}
.news-block{ margin-bottom: 30px;}
.mar-zero{ margin-bottom: 0;}
.news-block h6{ font-size: 18px; color: #fab30b; font-family: 'Bebas Neue';}
.news-block a{ font-size: 30px; color: #d5d5d5; font-family: 'Bebas Neue'; line-height: 30px; margin: 4px 0; display: inline-block;}
.news-block p{ font-size: 18px; color: #d5d5d5; line-height: 18px;}

footer{ background: #fff; border-top: 4px solid #fab30b; padding: 50px 0;}
.ft-links{}
.ft-links h2{ font-size: 30px; color: #373332; font-family: 'Bebas Neue'; line-height: 30px; margin-bottom: 15px; letter-spacing: 2px;}
.ft-links ul li{ list-style-type: none; display: block; margin-bottom: 6px;}
.ft-links ul li a{ font-size: 18px; color: #373332;}
.ft-links ul li a:hover{ text-decoration: underline !important;}
.ft-links p{ font-size: 18px; color: #373332; line-height: 18px;}
.address-detail{ margin-top: 15px;}
.address-detail span{ display: block; font-size: 18px; color: #373332;}
.address-detail span a{ color: #373332;}
.address-detail span:last-child a{ text-decoration: underline !important;}
.bravo-logo{ text-align: right; margin-right: 50px;}
.bravo-logo ul li{ list-style-type: none;display: block; margin-bottom: 10px;}
.bravo-logo ul li a{ display: inline-block; vertical-align: middle; margin-bottom: 10px;}
.bravo-logo ul li a:nth-child(2){ margin-left: 5px;}

.copy-right{}
.copy-right p{font-size: 12px; color: #373332;}
.copy-right p a{ color: #373332; border-left: 1px solid #373332; display: inline-block; line-height: 14px; padding: 0 10px; margin-left: 5px;}


/*team-page*/
.main-content { background: #fff none repeat scroll 0 0;}
.page-template-lab_page .xola-checkout,.page-template-vault_page .xola-checkout {left: -248px;margin-top: 10px;}
.xola-checkout {float: right;clear: both;left: -197px;}
/*.xola-checkout button{display:none;}*/
.inner-page-banner{ background: url(img/team-banner.jpg); background-repeat: no-repeat; background-size: cover;}
.inner-page-banner .overlay-color{ background: rgba(55,51,50,0.95)}
.sub-banner-text{ text-align: center; padding: 50px 0;}
.sub-banner-text h2{}
.sub-banner-text h6{ font-size: 18px; color: #d5d5d5; font-weight: 300;}

.main-content{ padding: 0 0 60px 0; border-top: 5px solid #9b9998;}
.lft-heading{ font-size: 30px; color: #373332; font-family: 'Bebas Neue'; line-height: 30px; margin-bottom: 15px; letter-spacing: 2px;}
.team-page-cont{}
.team-page-cont iframe{ margin-bottom: 30px; width: 100%;}
.artical {
	margin-bottom: 30px;
	text-align: justify;
	text-justify: inter-word;
}
.artical h3{ font-size: 24px; color: #373332; font-family: 'Bebas Neue'; margin-bottom: 5px; letter-spacing: 2px;}
.artical p { font-size: 18px; color: #3a3a3a; line-height: 18px;}
.artical ul{ padding-left: 14px;}
.artical ul li{}

.event-pro{ margin-bottom: 30px;}
.event-pro span{ display: inline-block; vertical-align: top;}
.evnt-para{ display: inline-block; vertical-align: top; width: 60%; margin-left: 20px;}
.evnt-para p{ font-size: 18px; color: #3a3a3a; line-height: 18px;}

.combination{ padding: 20px 25px; border: 1px dashed #000; margin-bottom: 30px;}
.combination h3{ font-size: 24px; color: #373332; font-family: 'Bebas Neue'; margin-bottom: 5px; letter-spacing: 2px; margin-bottom: 10px;}
.combination ul{}
.combination ul li{ list-style-type:  none; font-weight: 500; margin-bottom: 5px;}

.table-block{}
.tb-header{ background: #fab30b; text-align: center; padding: 3px 0 10px;}
.tb-header h3{  font-size: 30px; color: #373332; font-family: 'Bebas Neue'; letter-spacing: 2px; line-height: 25px;}
.tb-header h6{ font-size: 18px; color: #373332;}
.tb-heading{ background: #f5f5f5; height: inherit !important;}
.tb-heading li{  font-size: 16px !important; color: #373332; font-family: 'Bebas Neue'; padding:10px !important; min-height: inherit !important;}
.tb-row{ height: 190px;}
.tb-row li{ list-style-type: none; float: left; text-align: center; border-right: 1px solid #c8c8c8; border-bottom: 1px solid #c8c8c8; height: 100%; padding: 10px}
.tb-row li:nth-child(1){ width: 18%; border-left: 1px solid #c8c8c8; font-size: 18px; font-weight: 500;}
.tb-row li:nth-child(2){ width: 11%;}
.tb-row li:nth-child(3){ width: 38%; padding: 10px 14px;}
.tb-row li:nth-child(4){ width: 15%;}
.tb-row li:nth-child(5){ width: 18%;}

.tb-row:nth-child(3) {height: 156px !important;}
.tb-row:nth-child(4) {height: 114px !important;}
.tb-row:nth-child(5) {height: 380px !important;}

.border-col{ border-bottom: 1px solid #fff !important}
.table-scroll{ margin-bottom: 30px;}

.tb-header.large-tb{ background: #373332;}
.tb-header.large-tb h3{ color: #fab30b;}
.tb-header.large-tb h6{ color: #fab30b;}

.team-rht-side{ text-align: center; border: 1px solid #c4c4c4; padding: 30px; width: 80%; margin-top: 47px;}
.team-rht-side h2{ font-size: 30px; color: #373332; font-family: 'Bebas Neue'; margin-bottom: 5px; letter-spacing: 2px; margin-bottom: 15px;}
.team-rht-side ul li{ display: block; list-style-type: none;}
.team-rht-side ul li a{ font-size: 16px; color: #3a3a3a;line-height: 24px;}
.pri-border{ border-bottom: 1px dashed #666; padding-bottom: 30px;}
.cta-btn.lg-cta-btn{ width: 100%; text-align: center; margin-bottom: 30px;}


/*the lab page and vault page*/
.main-content.lab-main{ padding-bottom: 0;}
.inner-page-banner.lab-banner{ background: url(img/lab-banner.jpg);}
.inner-page-banner.lab-banner .overlay-color{ background: rgba(55,51,50,0.65)}
.lab-bg{ background-image: url("img/h-vdo-banner.png"); background-repeat: no-repeat; background-size: cover;  background-color: #fff; padding-top: 60px;}
.lab-content{ text-align: center; padding-bottom: 80px;}
.lab-content h1{ font-size: 48px; color: #373332; font-family: 'Bebas Neue'; letter-spacing: 2px;}
.lab-content p{ font-size: 18px; color: #3a3a3a; line-height: 18px; margin-bottom: 15px;}
.middle-img{ display: block; margin: 30px 0;}
.middle-img img{ width: 100%; height:100%}
.price-activity{ border-bottom: 1px solid #969694; display: inline-block;}
.price-activity li{ list-style-type: none; float: left; text-align: left; padding: 15px; border-right: 1px solid #969694;}
.price-activity li:last-child{ border-right: 0;}
.price-activity li h6{ font-size: 18px; color: #3a3a3a;}
.price-activity li h3{ font-size: 36px; color: #3a3a3a; font-family: 'Bebas Neue';}
.price-activity li h3 span{ color: #ff003e;}
.week-days{ margin-top: 15px;}
.week-days h6{ font-size: 14px; color: #3a3a3a; margin-bottom: 5px;}
.week-days h5{ font-size: 18px; color: #3a3a3a;}
.cta-btn.md-cta-btn{ width: 380px; margin: auto; text-align: center; margin-top: 10px;}
.terms-and-conditions{ background: url(img/terms.jpg); background-repeat: no-repeat; background-size: cover;}
.terms-and-conditions .overlay-color{ background: rgba(55,51,50,0.80); padding: 60px 0;}
.terms-and-conditions h1{ text-align: center; margin-bottom: 30px;}
.terms-list{ width: 68%; margin: auto;}
.terms-list ul{ padding-left: 15px;}
.terms-list ul li{ font-size: 18px; color: #d5d5d5; line-height: 18px; margin-bottom: 15px;}
.terms-list h2{ font-size: 30px; color: #d5d5d5; font-family: 'Bebas Neue'; margin: 40px 0 20px; padding-left: 15px;}


/*about-page*/

.team-sec{}
.team-thumb{ min-height: 190px;}
.team-thumb span{ display: inline-block; vertical-align: top; background: #423f3f; height: 164px; width: 160px; overflow: hidden;}
.member-detail{ display: inline-block; vertical-align: top; width: 60%; margin-left: 15px;}
.member-detail a{ font-size: 24px; color: #fff; font-family: 'Bebas Neue'; line-height: 20px;}
.member-detail h6{ font-size: 13px; color: #e6a50f; font-weight: 300; margin: 2px 0 6px;}
.member-detail p{ font-size: 18px; color: #d5d5d5; line-height: 18px; font-weight: 300;}

.paragraph-ab {
  display: block;
  height: 117px;
  overflow: hidden;
    transition: all 0.4s ease-in-out 0s;
}
.paragraph-ab.show-more {
  height: auto;
    transition: all 0.4s ease-in-out 0s;
}
.less.show-btn{
    display: block !important;
    }

.more.hide-btn{ display: none;}

/*faq-page*/
.faq-acc {
	padding-bottom: 50px;
}
#accordion .panel-heading { padding: 0;}
#accordion .panel-title > a {
	display: block;
	padding: 0 ;
    outline: none;
    text-decoration: none;
    background: none !important;
    font-size: 24px; color: #373332; font-family: 'Bebas Neue';
}

#accordion .panel-title > a.accordion-toggle::before, #accordion a[data-toggle="collapse"]::before  {
    border: 1px solid;
      content: "-";
    width: 20px;
    text-align: center;
    display: inline-block;
    margin-right: 8px;
    height: 22px;
    line-height: 23px;
}

#accordion .panel-title > a.accordion-toggle.collapsed::before, #accordion a.collapsed[data-toggle="collapse"]::before {
  border: 1px solid;
  content: "+";
  display: inline-block;
  height: 22px;
  line-height: 23px;
  margin-right: 8px;
  text-align: center;
  width: 20px;
}
.faq-acc .panel-group .panel {
  border: none;
    background: none !important;
}
.faq-acc .panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: transparent;
    background: none !important;
}

.faq-acc .panel {
  box-shadow: none;
    margin-bottom: 15px;
    background: none !important;
}
.faq-acc .panel-body {
  padding: 5px 33px;
    background: none !important;
}

.faq-acc .panel-body p{
    font-size: 18px;
    line-height: 22px;
    color: #3a3a3a;
}

.faq-acc .panel-default > .panel-heading{ background: none !important;}




/*contact-page*/

.address-cont{}
.address-block{ margin-bottom: 30px;}
.address-block:last-child{ margin-bottom: 0px;}
.address-block h2{ font-size: 30px; color: #373332; font-family: 'Bebas Neue'; margin-bottom: 6px;}
.address-block p{ font-size: 18px; color: #3a3a3a;}
.cont-no{}
.cont-no li{ list-style-type: none;  font-size: 18px; color: #3a3a3a; }
.cont-no li a{color: #3a3a3a; font-weight: 500;}
.cont-no li:last-child a{ font-weight: 400; text-decoration: underline !important;}
.social-icons{}
.social-icons li{ list-style-type: none; display: inline-block; vertical-align: middle; margin-right: 10px;}
.social-icons li a{ font-size: 30px; color: #373332;}
.social-icons li a:hover{ color: #fab30b;}

.contact-form{}
.contact-form h2{font-size: 30px; color: #373332; font-family: 'Bebas Neue'; margin-bottom: 6px; padding-left: 7px;}
.contact-form input{ height: 48px; padding: 0 15px; font-size: 18px; color: #848484; border: 2px solid #c3c3c3; width: 100%;}
.contact-form textarea{ height: 143px; padding: 10px 15px; font-size: 18px; color: #848484; border: 2px solid #c3c3c3; width: 100%; resize: vertical;}
.contact-form button.cta-btn{ width: 100%;}
.no-padding{ padding: 7px;}

.map-sec iframe{ width: 100%; height: 404px;}
.sub-banner-text.contact-banner {
  padding: 63px 0;
}

/*mobile-navigation*/




.toggle-menu {
  background: #fab30b none repeat scroll 0 0;
  cursor: pointer;
  display: none;
  padding: 10px 10px 5px;
  position: absolute;
  right: 25px;
  top: 26px;
  width: 50px;
  z-index: 10;
}
.toggle-menu span {
    background: black none repeat scroll 0 0;
    display: block;
    height: 3px;
    width: 30px;
    margin-bottom: 5px;
}
.mobile-navigation {
    display: none;
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    width: 300px;
    background: #fab30b;
    z-index: 100;
    transform: translateX(300px);
    transition: all 0.4s ease-in-out 0s;
    overflow-y: auto;
    padding-bottom: 40px;
}
.mobile-navigation.open-nav {
    transform: translateX(0px);
    transition: all 0.4s ease-in-out 0s;
}
.close-nav {
    text-align: right;
    padding: 10px;
    margin-right: 15px;
}
.close-nav span {
    font-size: 24px;
    font-weight: 300;
    color: #fff;
    cursor: pointer;
}


.body-color-overlay {
    position: fixed;
    background: rgba(0, 0, 0, 0.7);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    z-index: 100;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease-in-out 0s;
}
.body-color-overlay.active-bg {
    opacity: 1;
    visibility: visible;
    transition: all 0.4s ease-in-out 0s;
}


.mobile-navigation ul li a {
  color: #373332;
  display: block;
  font-size: 18px;
  padding: 8px 20px;
    font-family: 'Bebas Neue';
}
.mobile-navigation ul li a:hover{
    background-color: #373332;
    color: #fab30b;
}
.sub-menu-mob {
  padding-left: 32px;
}
.sub-menu-mob li{
    list-style-type: none;
}

/*mobile-navigation end*/@media only screen and (min-width: 1480px) {    .nav.navbar-nav.main-nav{ margin-left: 194px;}}@media only screen and (max-width: 1280px) {    .logo > img { width: 250px; }}@media only screen and (max-width: 1199px) {    .logo > img { width:200px; }    .nav.navbar-nav.main-nav { margin-left: 190px;}    .navbar-nav > li > a {padding: 12px 15px;}    .banner-text{ top: 20%;}    .video-block p{ padding: 0 12px;}    .video-block span{ text-align: center;}    .video-block img{ width: 330px;}    /*team-page*/    .team-rht-side{ width: 100%;}    .evnt-para{ width: 54%;}    .tb-row li:nth-child(1){ font-size: 16px;}    /*about-page*/    .lab-content p br{ display: none;}    .team-thumb{ min-height: 215px;}}@media only screen and (max-width: 991px) {    #navbar{ display: none !important; }    .mobile-navigation{ display: block !important; }    .toggle-menu{ display: block!important;}    .navbar{ position: static;}    .banner-text h1{ font-size: 60px; line-height: 48px;}    .banner-text h4{ font-size: 26px;}    .cta-btn {font-size: 22px; height: 44px; line-height: 46px;}    .news-text{ padding: 50px 0;}    .video-block iframe{ height: 150px;}    footer .col-xs-6{ min-height: 205px;}    .bravo-logo{ margin-right: 0; text-align: left;}    .fb-feed { float: none !important;}    .video-block span{ height: 150px;}    .video-block img{ width: 308px;}    .video-block p{ padding: 0;}    header{ height: 4px;}    /*team-page*/    .lft-heading{ font-size: 28px;}    .evnt-para { margin-left: 0;margin-top: 10px; width: 100%;}    .table-block{ width: 800px;}    .table-scroll{ overflow-x: scroll;}    /*about page*/    .lab-content h1{ font-size: 42px;}    .member-detail { margin-left: 0; margin-top: 15px; width: 100%; }    .team-thumb{ min-height: 360px;}    .main-content.lab-main{ padding-top: 0px;} .main-content.team-build-cont, .lab-bg{ padding-top: 45px;}    .lab-content{ padding-bottom: 35px;}    /*the lab*/    .price-activity li h3{ font-size: 32px;}    .terms-list{ width: 80%;}}@media only screen and (max-width: 767px) {    .home-we-text{ width: 83%;}    .logo > img{ width: 130px;}    .news-sec .col-sm-6:first-child { margin-bottom: 30px;}     .carousel-inner > .item > img {      height: 100%;      width: auto;    }    .carousel-inner > .item{        height: 300px;    }    .banner-text {      margin-left: -35%;      width: 70%;    }    .video-block img{ width: 100%;}    .video-block span{ height: 250px;}    .vdo-sec .col-sm-4{ margin-bottom: 20px}    .vdo-sec .col-sm-4:last-child{ margin-bottom: 0;}    .video-block iframe{ height: 250px;}    /*about page*/    .member-detail { margin-left: 15px; margin-top: 0; width: 60%; }    .team-thumb{ min-height: 0; margin-bottom: 20px;}        /*faq*/    #accordion .panel-title > a {      text-indent: -34px;    }    .faq-acc{ margin-left: 50px;}    #accordion .panel-title > a.accordion-toggle::before, #accordion a[data-toggle="collapse"]::before {      text-indent: 0;    }    .faq-acc .panel-body{ padding: 5px 0;}    /*contact*/    .contact-main .col-sm-8{ float: none !important;}    .contact-main .col-sm-4{ float: none !important; margin-top: 30px;}    .no-padding{ padding: 0; margin-bottom: 10px;}    .contact-form h2{ padding-left: 0;}    .map-sec iframe{ height: 300px;}}@media only screen and (max-width: 640px) {    .main-heading{ font-size: 40px;}    .home-we-text h3{ font-size: 30px;}    footer .col-xs-6 {      width: 42% !important;    }    /*the lab*/    .price-activity li h3{ font-size: 26px;}    .terms-list{ width: 100%;}    .price-activity li{ padding: 10px 15px;}    }@media only screen and (max-width: 567px) {   .video-block iframe {      height: 190px;    }    footer .col-xs-6 {      width: 100% !important;        min-height: inherit;        margin-bottom: 30px;    }    .toggle-menu{ top: 15px; right: 15px;}    .banner-text{ top: 38%;}    header .container{ position: relative;}    .video-block span{ height: 220px;}    .video-block iframe{ height: 220px;}    .logo{ left: 15px;}    /*team-page*/    .sub-banner-text, .sub-banner-text.contact-banner { padding: 100px 0 50px }    .team-page-cont iframe{ height: 230px;}    .lft-heading{ font-size: 24px; line-height: 26px;}    /*about page*/    .lab-content h1{ font-size: 36px;}    /*the lab*/    .price-activity li{ border: 0; float: none; padding: 10px 0; text-align: center;}    .week-days h5{ font-size: 16px;}}@media only screen and (max-width: 479px) {    .banner-text h1{ font-size: 40px; line-height: 30px;}    .banner-text h4{ font-size: 19px; letter-spacing: 1px;}    .cta-btn {      font-size: 19px;      height: 40px;      line-height: 43px;    }    .home-we-text{ width: 100%;}    .home-we-text h3{ font-size: 23px;}    .video-block span{ height: 140px;}    .video-block iframe{ height: 140px;}    /*about page*/    .member-detail{ width: 100%; margin-left: 0; margin-top: 15px;}    .sub-banner-text h6{ font-size: 16px;}    /*the lab*/    .cta-btn.md-cta-btn{ width: 100%;}    /*contact*/    .map-sec iframe{ height: 200px;}    .contact-form h2{ text-align: center; margin-bottom: 15px;}}






 /*28-02-2017*/

.table-block.table-block-2 .tb-row:nth-child(3) {
    min-height: 333px;
}
.table-block.table-block-2 .tb-row:nth-child(4) {
    min-height: 440px;
}
.table-block.table-block-3 .tb-row:nth-child(3) {
    height: 430px !important;
} 
        
.tb-header {
    padding: 10px 0 10px;
}
.main-content.team-build-cont{
    padding-top: 60px;
}

.main-content.contact-main {
    padding-top: 60px;
}

.contact-form input.cta-btn {
    border: 0;
    font-size: 26px;
    color: #000;
    transition: all 0.4s ease-in-out 0s;
}
.contact-form input.cta-btn:hover {
    color: #fff;
    transition: all 0.4s ease-in-out 0s;
}

@media only screen and (max-width: 991px){
    .close-nav span{
        color: #373332 !important;
    }
    .sub-menu {
        position: static;
        width: 100%;
        z-index: 1;
        background: #fab30b;
        opacity: 1;
        visibility: visible;
        padding-left: 20px;
    }
    .sub-menu a{
        padding: 5px 20px;
    }
    .mobile-navigation ul li a:hover {
        background-color: #373332 !important;
        color: #fab30b !important;
    }
    .navbar-nav > li{
        float: none !important;
    }
    .navbar-nav > li > a{
        border-right: 0 !important;
    }
    .navbar-right{ width: 100% !important;}
    .mobile-navigation ul li a{
        letter-spacing: 1px !important;
    }
}
        
@media only screen and (max-width: 767px){ 
    .navbar-right {
        width: 100% !important;
        margin: 0 !important;
    }
    
    .main-content.team-build-cont{
        padding-top: 45px;
    }

    .main-content.contact-main {
        padding-top: 45px;
    }
    
    
}
    #line {
    position: absolute;
    top: 50px;
    left:0px;
    width: 100%;
    height: 4px;
   
}




.carousel.fade {
	opacity: 1;
	z-index: 1;
}
.carousel.fade .item {
	-moz-transition: opacity ease-in-out .7s;
	-o-transition: opacity ease-in-out .7s;
	-webkit-transition: opacity ease-in-out .7s;
	transition: opacity ease-in-out .7s;
	left: 0 !important;
	opacity: 0;
	top: 0;
	position: absolute;
	width: 100%;
	display: block !important;
	z-index: 1;
}
.carousel.fade .item:first-child {
	top: auto;
	position: relative;
}
.carousel.fade .item.active {
	opacity: 1;
	-moz-transition: opacity ease-in-out .7s;
	-o-transition: opacity ease-in-out .7s;
	-webkit-transition: opacity ease-in-out .7s;
	transition: opacity ease-in-out .7s;
	z-index: 2;
}








